Subject: [Lsr] Francesca Palombini's No Objection on draft-ietf-lsr-isis-srv6-extensions-18: (with COMMENT)

From: Francesca Palombini via Datatracker <[email-masked]>
Date: Wed, 20 Oct 2021 01:40:11 -0700

Francesca Palombini has entered the following ballot position for
draft-ietf-lsr-isis-srv6-extensions-18: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lsr-isis-srv6-extensions/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for the work on this document, and for addressing my DISCUSS points.

Francesca